.formas-pago .width_wrap>p {
    font-weight: 300;
    font-size: 26px;
}

.formas-pago-titulo {
    font-weight: 300;
    margin: 30px 0 10px 0;
    text-transform: capitalize;
}

ul.formas-pago-lista {
    margin: 0 !important;
    padding: 0 !important;
}

ul.formas-pago-lista li {
    padding: 5px 10px;
    display: block;
    margin: 0 12px 12px 0 !important;
    float: left;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

ul.formas-pago-lista li img {
    height: 48px;
    border: none;
    color: #22AAE4;
}

li.banner-tarjeta {
    height: 95px;
    border-radius: 5px;
    width: 600px;
    max-width: 100%;
    padding: 1em;
    margin-left: 15px;
    border: 1px solid #ececf5;
    box-sizing: border-box;
    background-size: cover;
    background-position: 65% center;
}

li.banner-tarjeta p {
    font-weight: 300;
    margin-top: 8px;
    margin-bottom: 15px;
}

li.banner-tarjeta .mas-informacion i {
    font-size: 20px;
    color: #0099FF;
    vertical-align: bottom;
    margin-right: 3px;
}

li.banner-tarjeta .mas-informacion {
    float: left;
    cursor: pointer;
    display: flex;
    align-items: center;
}

ul.formas-pago-lista li.banner-tarjeta img {
    width: 63px;
    height: 84px;
    float: right;
}

.overlay-table {
    display: none;
}

.overlay-msg .overlay.visa-ar {
    padding: 20px 40px 40px 40px;
    max-width: 100%;
    width: 900px;
}

.overlay-msg .overlay.visa-ar hr.sep-title {
    display: none;
}

.overlay-msg .overlay p.aclaracion {
    margin: 20px 0 0 0;
    color: #777;
}

.modal-cuotas-.overlay.visa-ar table tr,
.modal-cuotas-.overlay.visa-ar table td {
    border-bottom: 1px solid #e2e2e2;
}

.modal-cuotas-.overlay.visa-ar table tr,
.modal-cuotas-.overlay.visa-ar table td {
    border-bottom: 1px solid #e2e2e2;
}

.overlay-.overlay.visa-ar table {
    display: none;
    padding: 0px;
}

.overlay.visa-ar p.title {
    display: none;
}

.overlay.visa-ar i.close {
    z-index: 3;
}

.overlay.visa-ar div.html div.tarjetas {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 3px solid #deefff;
    padding-bottom: 20px;
}

.overlay.visa-ar div.html div.tarjetas .tarjeta {
    display: inline-block;
    margin: 0 10px;
    height: 35px;
    width: 70px;
    cursor: pointer;
}

div.tarjetas .tarjeta.master {
    background-position: 4px -4px;
    background-repeat: no-repeat;
}

.overlay.visa-ar .action {
    display: none;
}

.gris {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.overlay.visa-ar table tr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.overlay.visa-ar table tr td:nth-child(1) {
    width: 100px;
}

.overlay.visa-ar table tr td:nth-child(2) {
    width: 160px;
}

.overlay.visa-ar table tr td:nth-child(3) {
    width: 235px;
}

.overlay.visa-ar table tr td:nth-child(4) {
    width: 150px;
}

.overlay.visa-ar table tr td:nth-child(5) {
    width: 120px;
}

.overlay.visa-ar table td {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #eaf5ff;
    margin-bottom: 1px;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}

.overlay.visa-ar table td strong {
    font-weight: 600;
    font-size: 15px;
}

.overlay.visa-ar table,
td,
th {
    vertical-align: middle;
}

.overlay.visa-ar table {
    width: 100%;
    margin-top: 20px;
}

tbody.cuotas-mastercard {
    display: none;
}

.formas-pago-sprite {
    height: 48px
}

.formas-pago-ico_visa {
    width: 70px;
    background-position: -250px -156px;
}

.formas-pago-ico_mastercard {
    width: 58px;
    background-position: -322px -156px;
}

.formas-pago-ico_american-express {
    width: 44px;
    background-position: -382px -156px;
}

.formas-pago-ico_cabal {
    width: 42px;
    background-position: -428px -156px;
}

.formas-pago-ico_banco-galicia {
    width: 128px;
    background-position: -728px -108px;
}

.formas-pago-ico_banco-santander-rio {
    width: 121px;
    background-position: -114px -204px;
}

.formas-pago-ico_bbva-banco-frances {
    width: 135px;
    background-position: -207px -108px;
}

.formas-pago-ico_debito-automatico {
    width: 94px;
    background-position: -745px -60px;
}

.formas-pago-ico_citibank {
    width: 56px;
    background-position: -146px -156px;
}

.formas-pago-ico_pagofacil {
    width: 47px;
    background-position: -1px -156px;
}

.formas-pago-ico_rapipago {
    width: 88px;
    background-position: -540px -156px;
}

.formas-pago-ico_pagomiscuentas {
    width: 127px;
    background-position: -1px -60px;
}

.formas-pago-ico_mercado-pago-en-cuenta {
    width: 130px;
    background-position: -137px -491px;
}

.formas-pago-ico_mercado-pago {
    width: 130px;
    background-position: 0px -485px;
}

.formas-pago-ico_paypal-verified {
    width: 46px;
    background-position: -50px -156px;
}

.formas-pago-ico_paypal-verified-usa {
    width: 46px;
    background-position: -330px -495px;
}

.formas-pago-ico_zelle-logo {
    background-position: 78px -398px;
    width: 78px;
}

.formas-pago-ico_coinpayments-logo {
    width: 60px;
    background-position: -270px -485px;
}

.formas-pago-ico_moneybookers {
    width: 73px;
    background-position: -130px -60px;
}

.formas-pago-ico_dineromail {
    width: 101px;
    background-position: -625px -108px;
}

.formas-pago-ico_correo-argentino {
    width: 108px;
    background-position: -630px -156px;
}

.formas-pago-ico_western-union {
    width: 88px;
    background-position: -740px -156px;
}

.formas-pago-ico_money-gram {
    width: 118px;
    background-position: -505px -108px;
}

.formas-pago-ico_banco-mercantil-santa-cruz {
    width: 168px;
    background-position: -395px -252px;
}

.formas-pago-ico_banco-credito-bolivia {
    width: 91px;
    background-position: -230px -348px;
}

.formas-pago-ico_banco-itau {
    width: 44px;
    background-position: -204px -156px;
}

.formas-pago-ico_grupo-santander {
    width: 103px;
    background-position: -237px -204px;
}

.formas-pago-ico_banco-banesto {
    width: 98px;
    background-position: -301px -60px;
}

.formas-pago-ico_dineromail-mexico {
    width: 190px;
    background-position: -679px -252px;
}

.formas-pago-ico_banco-banamex {
    width: 108px;
    background-position: -636px -60px;
}

.formas-pago-ico_banco-bbva-bancomer {
    width: 172px;
    background-position: 0px -444px;
}

.formas-pago-ico_banco-banorte {
    width: 112px;
    background-position: -565px -252px;
}

.formas-pago-ico_bbv-banco-continental {
    width: 159px;
    background-position: -344px -108px;
}

.formas-pago-ico_bbva-banco {
    width: 92px;
    background-position: -1px -108px;
}

.formas-pago-ico_credit-uruguay {
    width: 112px;
    background-position: 0 -204px;
}

.formas-pago-ico_banco-banesco {
    width: 109px;
    background-position: -401px -60px;
}

.formas-pago-ico_banco-mercantil-venezuela {
    width: 103px;
    background-position: -120px -252px;
}

.formas-pago-ico_naranja {
    width: 68px;
    background-position: 0 -300px;
}

.formas-pago-ico_red-link {
    width: 48px;
    background-position: -97px -157px;
}

.formas-pago-ico_banco-de-chile {
    width: 104px;
    background-position: -730px -204px;
}

.formas-pago-ico_banco-bicentenario-universal {
    width: 140px;
    background-position: -70px -300px;
}

.formas-pago-ico_banco-venezuela {
    width: 162px;
    background-position: -215px -308px;
}

.formas-pago-ico_spvisa {
    width: 120px;
    background-position: -380px -300px;
}

.formas-pago-ico_hsbc-mexico {
    width: 115px;
    background-position: -505px -300px;
}

.formas-pago-ico_credito-peru {
    width: 168px;
    background-position: -225px -252px;
}

.formas-pago-ico_banco-de-venezuela {
    width: 162px;
    background-position: -215px -300px;
}

.formas-pago-ico_banco-macro {
    width: 114px;
    background-position: -630px -300px;
}

.formas-pago-ico_banco-santafe {
    width: 140px;
    background-position: -750px -300px;
}

.formas-pago-ico_banco-de-la-nacion-argentina {
    width: 140px;
    background-position: -588px -204px;
}

.formas-pago-ico_davivienda {
    width: 48px;
    background-position: 0 -348px;
}

.formas-pago-ico_7eleven {
    width: 46px;
    background-position: -50px -348px;
}

.formas-pago-ico_scotiabank-uy {
    width: 126px;
    background-position: -100px -348px;
}

.formas-pago-ico_banco-sabadell {
    width: 120px;
    background-position: -330px -348px;
}

.formas-pago-ico_banco-bancolombia {
    width: 120px;
    background-position: -458px -348px;
}

.formas-pago-ico_banco-santander-mexico {
    width: 98px;
    background-position: -301px -62px;
}

.formas-pago-ico_payuco {
    width: 75px;
    background-position: -585px -348px;
}

.formas-pago-ico_payumx {
    width: 75px;
    background-position: -585px -348px;
}

.formas-pago-ico_baloto {
    width: 92px;
    background-position: -710px -348px;
}

.formas-pago-ico_pse-co {
    width: 38px;
    background-position: -665px -348px;
}

.formas-pago-ico_efecty {
    width: 78px;
    background-position: -810px -348px;
}

.formas-pago-ico_sured {
    width: 83px;
    background-position: 0px -396px;
}

.formas-pago-ico_banco-bogota {
    width: 160px;
    background-position: -90px -396px;
}

.formas-pago-ico_banco-davivienda {
    width: 182px;
    background-position: -260px -396px;
}

.formas-pago-ico_diners {
    width: 125px;
    background-position: -450px -396px;
}

.formas-pago-ico_codensa {
    width: 92px;
    background-position: -585px -396px;
}

.formas-pago-ico_oxxo {
    width: 67px;
    background-position: -740px -396px;
}

.formas-pago-ico_spe-mx {
    width: 90px;
    background-position: -180px -444px;
}

.formas-pago-ico_farmacias-ahorro {
    width: 85px;
    background-position: -430px -444px;
}

.formas-pago-ico_farmacias-benavides {
    width: 143px;
    background-position: -280px -444px;
}

.formas-pago-ico_banco_venezolano_credito {
    width: 153px;
    background-position: -530px -444px;
}

@media(max-width: 850px) {
    .overlay.visa-ar table tr td:nth-child(1) {
        width: 90px;
    }

    .overlay.visa-ar table tr td:nth-child(2) {
        width: 150px;
    }

    .overlay.visa-ar table tr td:nth-child(3) {
        width: 225px;
    }

    .overlay.visa-ar table tr td:nth-child(4) {
        width: 140px;
    }

    .overlay.visa-ar table tr td:nth-child(5) {
        width: 110px;
    }
}

@media(max-width: 800px) {
    .overlay.visa-ar table tr td:nth-child(1) {
        width: 80px;
    }

    .overlay.visa-ar table tr td:nth-child(2) {
        width: 140px;
    }

    .overlay.visa-ar table tr td:nth-child(3) {
        width: 215px;
    }

    .overlay.visa-ar table tr td:nth-child(4) {
        width: 130px;
    }

    .overlay.visa-ar table tr td:nth-child(5) {
        width: 100px;
    }
}

@media(max-width: 750px) {
    .overlay.visa-ar table tr td:nth-child(1) {
        width: 70px;
    }

    .overlay.visa-ar table tr td:nth-child(2) {
        width: 125px;
    }

    .overlay.visa-ar table tr td:nth-child(3) {
        width: 200px;
    }

    .overlay.visa-ar table tr td:nth-child(4) {
        width: 120px;
    }

    .overlay.visa-ar table tr td:nth-child(5) {
        width: 90px;
    }
}

@media(max-width: 690px) {
    .overlay.visa-ar table td strong {
        font-size: 13px;
    }

    .overlay.visa-ar table td {
        font-size: 14px;
    }

    .overlay.visa-ar table tr td:nth-child(3) {
        width: 145px;
    }

    .overlay.visa-ar table tr td:nth-child(5) {
        width: 75px;
    }
}

@media(max-width: 620px) {
    .overlay.visa-ar table tr td:nth-child(2) {
        width: 100px;
    }

    .overlay.visa-ar table tr td:nth-child(3) {
        width: 125px;
    }
}

@media(max-width: 575px) {
    .overlay.visa-ar table tr td:nth-child(1) {
        width: 60px;
    }
}

@media(max-width: 550px) {
    li.banner-tarjeta p {
        font-size: 16px;
    }

    li.banner-tarjeta {
        height: auto;
    }

    div.overlay.visa-ar div.html div.tarjetas {
        padding-left: 0px;
    }

    .overlay-msg .overlay.visa-ar {
        padding: 20px 5px;
    }

    td.hide-td {
        display: none;
    }

    .overlay.visa-ar table tr {
        justify-content: center;
    }

    .overlay.visa-ar table td {
        margin: 0 4px 1px 4px;
    }
    .cont-tabla-tarjetas {
        overflow: scroll;
        width: 100%;
    }
}